defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: e08670cf-521e-48ba-929b-6c0db5d4fbbd # Homepage
handle: homepage
maxAuthors: 1
name: Homepage
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  88a82adb-74b9-4d14-b4bf-8e9a26d20d3e: # Melina Luise
    enabledByDefault: true
    hasUrls: true
    template: _index.twig
    uriFormat: __home__
type: single
